Subject: bug#56340: 29.0.50; [PATCH] Don't ask people to order requires.

From: dick <[email-masked]>
Date: Mon, 04 Jul 2022 21:59:08 -0400

>   Symbol’s function definition is void: \(setf\ erc-input-insertp\)

That is a good test.  In my fork, I had to refactor up the defstruct
of erc-input from erc.el to erc-backend.el.